body { font-family: Verdana,sans-serif;
          font-size: 17px;
          color: #000080;
          background-image:url(wolkjes.jpg);
	  margin-left:3%;
          margin-right:3%;
          margin-bottom:5%;
          margin-top:4% }
 #vuur {background-image: url(./vuur_files/vuur10.jpg) }
		 
h1 { color: purple; font-size: 40px; text-align: center }
   h1.italic { font-style: italic; color: red }
   h1.italicblue { font-style: italic; color: blue }
   h1.yellow { color: yellow }
   h1.left { color: red; text-align: left; font-size: 30px }
h2 { color: red; font-size: 30px; text-align: center }
  h2.redgr {font-size: 38px}
  h2.blue { color: blue; text-align: left }
  h2.blue2 { color: blue; font-size: 20px }  
  h2.left { color: blue; text-align: left; font-size: 25px }
  h2.left { text-align: left }
  h2.inspring { text-align: left; margin-left: 40% }
h3 { font-size: 25px; color: blue } 
  h3.rob { color: blue; font-size: 20px; margin-left: 30px; }
  h3.speciaal { text-align: left } 
  h3.left { text-align: left; font-size: 22px; color: #A52A2A}
  h3.kleiner { text-align: left; font-size: 21px; color: purple}
  h3.center {text-align: center}
h4 { color: blue; font-size: 20px; margin-left: 30px; }
  h4.spring { margin-left:33%; }
  h4.springroodklein { font-size: 22px; color: red; margin-left:10%; }  
  h4.springrood { font-size: 22px; color: red; margin-left:33%; } 
  h4.spring2 { margin-left:25%; }
  h4.springklein  { margin-left:10%; }
  h4.springrood2 { font-size: 22px; color: red; margin-left:25%; } 
.center { text-align: center }
a:link { color: #0000cc }
a:visited { color: #551a8b }
div  { color: #000081 }
          #koffie  { color: blue; font-size: 20px; margin-left: 30px; }
          #center { text-align: center }
		  #center2 { text-align: center }
		  #center3 { text-align: center }
		  #center4 { text-align: center }
		  #center5 { text-align: center }
		  #centerit { font-style: italic; text-align: center }
		  #right { text-align: right }
		  #speciaal { font-size: 13px; text-align: center; font-weight: bold  }
		  #centerbold { font-weight: bold; text-align: center }
		  #purple { color: purple }
		  #black { color: black }
		  #black2 {font-size: 10px; color: black; margin-left: 0%}
		  #blackbold { color: black; font-weight: bold }
		  #groter { font-size: 22px; text-align: center }
		  #klein { font-size: 2px; color: black }
		  #cite { text-align: center; font-style: italic; font-size: 22px; color: #0000CC }
		  #cite2 { text-align: center; font-style: italic; font-size: 22px; color: #0000CC }
		  #cite3 { text-align: center; font-style: italic; font-size: 22px; color: #0000CC }
		  #citeklein { text-align: center; font-style: italic; color: purple }
		  #citeklein2 { margin-left: 10%; font-style: italic; color: purple }
		  #citeklein3 { margin-left: 10%; font-style: italic; color: purple; font-weight: bold  }
		  #citeklein4 { margin-left: 4%; font-style: italic; color: purple }
		  #cite4 { margin-left: 40%; font-style: italic; color: purple; font-size: 22px; font-weight: bold  }
		  #inspring { margin-left: 5%; color: black }
		  #inspring3 { margin-left: 2% }
		  #inspring4 { margin-left: 2% }
		  #inspring5 { margin-left: 2% }
		  #inspring2 { margin-left: 10%; color: black }
                  #inspring6 { margin-left: 20%; color: black }
                  #inspring7 { margin-left: 40%; color: black }
                  #inspring8 { font-style: italic; margin-left: 40%; color: black }
span.bold { font-weight: bold }
span.redbold  { font-weight: bold; color: red }
span.redbold2 { font-weight: bold; color: red; font-size: 20px}
span.redboldcenter  { font-weight: bold; color: red; text-align: center }
span.center { text-align: center }
span.italic { font-style: italic }
span.colorbold { font-weight: bold; color: #CC0066 }
span.black { color: black }
span.boldunderline { font-weight: bold; text-decoration: underline }
  
tr { margin-left: 7% } 
  tr.sprite  { margin-left: 6% } 
td { text-align: center; font-size: 17px; background-color: #DCDCDC}
  td.red { color: red }
  td.redbold { color: red; font-weight: bold; font-size: 25px}
  td.volg { background-color: #CCCCFF; font-weight: bold; color: #660066; font-size: 20px}
  
th { text-align: center; font-size: 18px } 
  th.jaar { background-color: #CCCCCC; font-weight: bold; color: #0000CC; font-size: 25px}
  th.wadde { background-color: #DCDCDC; font-weight: bold; color: #0000FF }
  
  